@charset "UTF-8";
li.span6:nth-child(2n + 1) { margin-left: 0px; }

li.span4:nth-child(3n + 1) { margin-left: 0px; }

#courseList { position: relative; }
#courseList p { position: absolute; top: 10px; right: 0; font-size: 14px; }
#courseList p a { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #5bb75b; background-image: -moz-linear-gradient(top, #62c462, #51a351); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351)); background-image: -webkit-linear-gradient(top, #62c462, #51a351); background-image: -o-linear-gradient(top, #62c462, #51a351); background-image: linear-gradient(to bottom, #62c462, #51a351); background-repeat: repeat-x; border-color: #51a351 #51a351 #387038; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); padding: 4px 12px; text-align: center; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle; border: 1px solid #cccccc; border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); border-bottom-color: #b3b3b3; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
#courseList p a:hover { text-decoration: none; }

div.courseList p#learning { font-size: 10px; margin-bottom: 5px; }
div.courseList p#learning span { padding: 0 2px; border-radius: 2px; color: #ffffff; vertical-align: baseline; white-space: nowrap; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); margin: 0 10px 0 0; }
div.courseList p#learning span.web { background-color: #AFAA7A; }
div.courseList p#learning span.dtp { background-color: #E3A7C1; }

#courseSlogan { border-bottom: solid 1px #d6000f; position: relative; padding: 0 0 5px 0; margin-bottom: 15px; }
#courseSlogan #slogan { font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; color: #d6000f; font-size: 35px; }
#courseSlogan #skilled { position: absolute; top: 15px; right: 10px; color: #00A1EC; font-size: 14px; }

table#courseDetail { -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
table#courseDetail th, table#courseDetail td { font-weight: normal; font-size: 14px; text-align: left; padding: 5px 10px; }
table#courseDetail tr.courseHeadlines th { background-color: #d6000f; color: #fff; }
table#courseDetail th.courseIncluded { background-color: #000; color: #fff; }

ul.learningCourses li h4 { font-size: 14px; color: #d6000f; margin: 0; }
ul.learningCourses li p { font-size: 12px; }

ul.learnCourses li h4 { background-color: #ff8080; color: #fff; font-size: 12px; text-align: center; padding: 10px; margin: 0; }
ul.learnCourses li div.learn { border-right: solid 1px #ddd; border-bottom: solid 1px #ddd; border-left: solid 1px #ddd; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; }
ul.learnCourses li div.learn img { margin: 0 0 10px; }
ul.learnCourses li div.learn p { padding: 0 5px; font-size: 12px; }

ul.adobeCourses p.adobeIco { float: left; margin-right: 10px; }
ul.adobeCourses div.adobeText { font-size: 12px; }
ul.adobeCourses div.adobeText h4 { color: #999; margin: 0; padding: 0; }
ul.adobeCourses div.adobeText p { color: #FF7F7F; }

ul.job p { color: #999; font-size: 12px; }